/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}

/*------レイアウト---------*/
#wrapper{
	width: 760px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#header{
	margin-top: 10px;
}

#wrapper-left{
	float: left;
	width: 580px;
}

#left{
	width: 170px;
	padding-left: 5px;
	float: left;
}

#center{
	width: 390px;
	padding-left: 5px;
	float: right;
}

#left-side-clear{
	clear: both;
}


#right{
	width: 170px;
	padding-left: 5px;
	float: right;
}


#newslink{
	background-color: #FFFFFF;
	background-image: url(images/contents-bg1.gif);
	background-repeat: repeat-x;
	padding: 10px;
	width: 368px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	line-height: 1.2em;
}


#messagelink{
	background-color: #FFFFFF;
	background-image: url(images/contents-bg1.gif);
	background-repeat: repeat-x;
	padding: 10px;
	width: 368px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}



#area{
	background-color: #FFFFFF;
	background-image: url(images/contents-bg1.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#footer{
	clear: both;
}



/*-------テーブル--------*/
.table1{
	border: 1px solid #666666;
}

.border1{
	background-color: #eeeeee;
	padding: 5px;
	border: 1px solid #000000;
	width: 250px;
}

.border2{
	background-color: #eeeeee;
	padding: 5px;
	border: 1px solid #000000;
	width: 150px;
}

.right-bottom1{
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #666666;
	border-bottom-color: #666666;
}
.right-bottom2{
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #666666;
	border-bottom-color: #666666;
	background-color: #eeeeee;
}
.right1{
	background-color: #FFFFFF;
	padding: 5px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
}
.right2{
	background-color: #eeeeee;
	padding: 5px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
}
.bottom1{
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.bottom2{
	background-color: #eeeeee;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.no1{
	background-color: #FFFFFF;
	padding: 5px;
}


.leftright1{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.bottom3{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}



/*-------箇条書き--------*/

ul.menu1 li{
	display: inline;
}
li.menu1{}


ul.menu2{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

li.menu2{
	padding: 0px;
	list-style-type: none;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

li.menu3{
	list-style-type: none;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}












/*-------段落--------*/

.text1{
	text-indent: -1.5em;
	padding-left:1.5em;
}


/*-------バナー--------*/

.banner1{
	font-size: medium;
	font-weight: bold;
	height: 24px;
	width: 730px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-image: url(images/ban-bg1.gif);
	color: #666666;
}

/*-------リンク--------*/

a:link{
	text-decoration:underline;
	color:0033cc;
}
a:visited{
	text-decoration:underline;
	color:#336699;
}
a:hover{
	text-decoration: underline;
	color:#0000ff;
}





/*-------その他--------*/

form {
	margin: 0px;
	padding: 0px;
}

p{
	margin: 0px;
	padding: 0px;
}

ul{
	margin-top: 0px;
	margin-bottom: 0px;
}

blockquote{
	margin-top: 0px;
	margin-bottom: 0px;
}


